FLUSH(3)

NAME
flush() - flushes the buffer for standard output

SYNOPSIS
flush()

DESCRIPTION
flush() prompts to standard output. It is used because the output is not visible to the user until a flush(), close() or exit() is done.

RETURNS
none

NOTES
flush() is defined in the standard header file, stdio.h, as fflush(stdout).